builddir = /build
pkgbuild_sha256sum = 7262334af03529bf5ae37d2edc2a43fcba2e302c8440021d85ac853a3b9522c2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
